## ocaml-odoc-parser 1.0.0

=== debian/changelog ===
ocaml-odoc-parser (1.0.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:03:02 +0100

ocaml-odoc-parser (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1002616)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Dec 2021 17:23:40 +0100
