=== debian/control ===
Source: ocaml-odoc-parser
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libastring-ocaml-dev,
 libresult-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-odoc-parser
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-odoc-parser.git
Homepage: https://github.com/ocaml-doc/odoc-parser

Package: libodoc-parser-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: parser for OCaml documentation comments (dev files)
 Odoc_parser is a library for parsing the contents of OCaml
 documentation comments, formatted using 'odoc' syntax, an extension
 of the language understood by ocamldoc.
 .
 This package contains development files.

Package: libodoc-parser-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: parser for OCaml documentation comments (runtime files)
 Odoc_parser is a library for parsing the contents of OCaml
 documentation comments, formatted using 'odoc' syntax, an extension
 of the language understood by ocamldoc.
 .
 This package contains runtime files.
