## ocaml-odoc-parser 2.0.0

=== debian/changelog ===
ocaml-odoc-parser (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 03 Feb 2023 06:18:05 +0100
