=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ocaml-dune,
  libastring-ocaml-dev,
  libresult-ocaml-dev,
+ libcamlp-streams-ocaml-dev,
  dh-ocaml
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
