=== debian/watch ===
version=4
https://github.com/ocaml-doc/odoc-parser/releases .*-v?([0-9.]+)\.tbz
